<div class="games-library-item-container" [ngStyle]="getStyle()" *ngIf="game" (mousemove)="handleMove($event)" (mouseout)="handleOut($event)">
    <app-art-image style="height: 180px; width: 120px;" [imageSrc]="game.cover_image"></app-art-image>
</div>

<!--
    'perspective(500px) scale(1.1) rotateX(' + this.xRotation + 'deg) rotateY(' + this.yRotation + 'deg)'
-->